{
  "type" : "enum",
  "name" : "SegregationPattern",
  "namespace" : "org.gel.models.report.avro",
  "symbols" : [ "UniparentalIsodisomy", "SimpleRecessive", "CompoundHeterozygous", "deNovo", "InheritedAutosomalDominant", "InheritedAutosomalDominantMaternallyImprinted", "InheritedAutosomalDominantPaternallyImprinted", "XLinkedCompoundHeterozygous", "XLinkedSimpleRecessive", "XLinkedMonoallelic", "MitochondrialGenome" ]
}
